/*
	Basecolors - Laboratory modified

	A: #fffefc
	B: #e2e3df
	C: #65696e
	D: #2e3233

	E: #66cc66

	Monochromatisch 66cc66

	#aad4aa
	#264c26
	#3d4c3d
	#4c994c

*/

/*@viewport {
   width: 130px;
   zoom: 1;
}*/

* { margin:0; padding:0; }

video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}


body { margin: auto; width: 100%; background-color:#fffefc; color:#000000; /* font: 12px '"VCR OSD Mono',sans-serif;*/  text-align: center; }
p { color:#FEE2DA;  text-decoration: none; font-size: 40px;  line-height: 60px; padding: 5px; }
a { color:#FEE2DA;  text-decoration: none; font-size: 40px; background-color: #4771E3; line-height: 60px; padding: 5px; }
a:hover { text-decoration:line-through; } 
h1 { color:#000000; font-size: 24px; font-weight: bold; margin-bottom: 2px; }
h2 { color:#000000; font-size: 18px; font-weight: bold; margin-bottom: 2px; }

li { list-style-type: none; background-color: #4771E3; line-height: 60px; }
shb { color:#66cc66; }

.logo {
	/* background: url("./img/title_transparent.png") no-repeat scroll 0 0 transparent;  margin: 40px 0 50px 0; height: 209px; position: relative; */
	position: relative;
	margin-top: 20px;
	width: 50%;
	max-width: 400px;
}

iframe {max-width: 800px;
}

.wrapper {
	/* min-width: 954px; */
	position: relative;
	display: block;
	float: both;
margin-left: 0px;
margin-top: 0px;

	/*
  height: 100vh;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center; */
 }
/* .page { background: url("../images/bkg_page.jpg") repeat-y scroll 50% 0 transparent; max-width: 954px;  margin: 0 auto; } */


.menu { /* margin: 0 0 10px; height: 30px; display: block; float: left; */ margin: 0 auto 20px auto; }
.menu p { font-size: 26px; }

/* .menu li { float: left; height: 50px; display: block; background: url("img/menur.png") no-repeat scroll right top transparent; margin-right: 15px; }
.menu li .elem { background: url("img/menul.png") no-repeat scroll left top transparent; height: 50px; display: block; margin-right: 15px; padding-left: 15px; padding-right: 3px; } */
.menu li { float: left; height: 50px; display: block;  margin-right: 15px; }
.menu li .elem { height: 50px; display: block; font-size: 18px; }
/*.menu li span { background: url("img/menul.png") no-repeat scroll right top transparent; height: 50px; } */
.menu li span { height: 50px; overflow: visible; font-size: 23px; line-height: 50px; }
/*.menu li span span { background: url("img/menul.png") no-repeat scroll left top transparent; margin: 10px 10px; height: 50px; overflow: visible; } */


.content { background-color:#65696e; width: 645px;  }

.blog { float:left; display: inline-block; margin-bottom: 10px; text-align: left; }
.entry_odd { background-color:#e2e3df; width: 100%; float:left; display: inline-block; padding: 12px; }
.entry_even { background-color:#fffefc; width: 100%; float:left; display: inline-block; padding: 12px; }

.blogimg { float:right; display: inline-block; margin-left: 15px; }
date { display: inline-block; float: right; position: relative; top:-12px; right: -12px; padding: 10px;}
.entry_odd date { color: #2e3233; border: 1px solid #fffefc; border-top: 0; border-right: 0; }
.entry_even date { color: #2e3233; border: 1px solid #e2e3df; border-top: 0; border-right: 0; }

.roll { background-color:#66cc66; width: 250px; float:right; display: inline-block; text-align: left;  padding: 12px;}
